Namespace Methods.GlobalIndexer
    Public Class ManualIndex
        Inherits BaseIndex

        Public DataType As String

        Public IsOptional As Boolean
        Public IsMultiselect As Boolean

        Public DefaultValue As String
    End Class
End Namespace